@media only screen and (max-width: 1400px) {
    .wrapper{ padding: 0 20px}
    .block_container .box .box_details h3{ font-size:27px; line-height:32px}
    .search_bar .search-form input[type="Search"] {
        font-size: 13px;
    }
    .search_bar .location {
        font-size: 14px;
    }
}
@media only screen and (max-width: 1300px) {
.slider_box .flex-next{ right:-37px}
.slider_box .flex-prev{ left:-37px}

.footer_right{ width:60%}
.footer_left{ width:40%}


}
@media only screen and (max-width: 1200px) {
.slider_box .flex-next{ display:none}
.slider_box .flex-prev{ display:none}
.slider_box ol.flex-control-paging{ display:block; margin:-9px 0 0 0px; padding:0px; width:100%; text-align:center; position:relative; z-index:99999; list-style:none}
.slider_box ol.flex-control-paging li{ float:none; display:inline-block; margin: 0 4px; cursor:pointer}
.slider_box ol.flex-control-paging li a{ width:15px; height:15px; background:#a29e9e; border-radius:50%; display:inline-block; font-size:0px; line-height:0px}
.slider_box ol.flex-control-paging li a.flex-active{ background:#666464}
.slider_box ol.flex-control-paging li a:hover{background:#666464}


}
@media only screen and (max-width: 1100px) {

.block_container .box .box_details h3{ font-size:22px; line-height:27px; padding:15px 17px 11px}
.form_container .row:nth-of-type(1){ width:20%}
.form_container .row{ width:34%}



}
@media only screen and (max-width: 1024px) {

h1{ font-size:30px;}
h2{font-size:25px;}
h3{font-size:23px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:17px;}
h7{font-size:16px;}
p{ font-size:16px;  padding-bottom:20px; color:#000}
ul li{ font-size:16px;}
ol li{ font-size:16px;}
h4.heading{font-size:24px;}

header .logo img{ width:327px}
    .search_bar {
        width: 100%;
        margin-left: 0;
    }
#menu-toggle{ margin:9px 0 0 0}
.link{top:14px}
#nav_box{top:143px}
#body_container{ margin:205px 0 0 0}

.slider_box .flex-prev{ display:none}
.slider_box .flex-next{ display:none}

.banner_container{height:300px}
#slide_container{ height:300px}
.slider_box{ height:300px}
#slide_container .slider_box ul.slides{ height:300px}
#slide_container .slider_box ul.slides li{ height:300px; background-position: center center!important}
#slide_container.loading{height:300px}
#slide_container .slider_box ul.slides h2{ font-size:70px; line-height:90px}

.block_container .box .box_details h3{ font-size:18px; line-height:24px; padding:15px 17px 11px}

.footer_logo{ width:100%; display:inline-block; margin:12px 0}
footer .search-form{  margin:0 auto; display:inline-block; float:none}
footer{ padding-bottom:30px}
.footer_left .widget ul{ margin:18px 0 0 0}

img.alignright{ width:300px}
.form_container .row:nth-of-type(1){ width:22%}
.btn{ font-size:13px; line-height:20px; padding:13px 19px}
.form_container .row input[type="text"]{ width:160px}
.form_container .row input[type="text"]{ font-size:14px}
.form_container .row #cat{font-size:14px; width:167px}
.form_container .row label{ font-size:14px}
.form_container .row{ width:37%}
.table_container {
    overflow-x: auto;
    white-space: nowrap;
}
header nav li{ margin: 0 12px; font-size:18px; line-height:25px}

.banner_container .wrapper{ padding:0px}
footer .search-form input.site[type="button"]{ width:34px}
footer .search-form input[type="submit"]{ margin-right:0px}

}
@media only screen and (min-width: 768px) and (max-width: 990px) {

	.banner_container .wrapper{ padding:0px}

	.footer_right{ float:left; width:100%; border:none; padding-left:0px}
	.footer_left{ float:left; width:100%; padding-right:0px; padding-top:10px}
	.footer_right ul{ padding-left:0px}
	footer .search-form{ width:470px}
	.search-form input[type="Search"]{ width:53%}
	img.size-full, img.size-large, img.wp-post-image{ width:200px}
	.form_container{ margin:73px 0 0 13px}


}
@media only screen and (max-width: 767px) {
.wrapper{ padding: 0 20px}
.backto_top{ display:block}
.loading{ background-size:50px 50px}
header a.mobilemenu { padding: 0 65px 0 0;  box-sizing: border-box; -webkit-box-sizing: border-box; width: auto; display: block; text-decoration: none; font-weight: bold; position: absolute; right: 0px; top: 0px; line-height: 40px; text-transform: uppercase; text-align: right; color: #fff; font-size: 19px;  float:right ;font-weight:700; font-family: 'PT Sans', sans-serif;     top:0px; width:100%; background:#a3cae7; z-index:99999}
header a.mobilemenu:before, header a.mobilemenu:after, header a.mobilemenu span { width: 35px; height: 3px; display: block; position: absolute; right: 15px; top: 10px; content: ""; background: #fff; }
header a.mobilemenu:after { top: auto; bottom: 10px; }
header a.mobilemenu span { top: 18px; }
.mm-opened a.close { display: block; }
header a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 20px; top: 9px; z-index: 99999; }
header a.close:before, header a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
header a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
.mm-menu{ background:#000; }
.mm-listview{ font-size:16px}
header nav ul{ display:none; text-align:left}
.mm-listview > li > a, .mm-listview > li > span{ color:#fff!important; text-transform:uppercase; font-size:16px ;   }
.mm-menu .mm-navbar > *, .mm-menu .mm-navbar a{ color:#fff; font-size:19px; text-transform:uppercase ;font-weight:500;   }
.mm-listview a:hover, .mm-listview li.active a{background:#10407a; color:#fff}
.mm-listview > li > a:focus{ background:none}
.mm-listview > li:focus{ background:none}
.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next), .mm-menu .mm-listview > li.mm-selected > span{ background:none!important}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar > *{ color:#fff}
.mm-navbar .mm-title{color:#fff!important}
.mm-opened .btn_search{ opacity:0.0}
.mm-navbar > *{ padding:5px 0}
.mm-menu{ background:#a3cae7!important}
.mm-navbar{top:6px; height:35px}
/*.mm-menu > .mm-panel > .mm-listview.mm-first{ margin-top:-6px}*/
header nav{ background:none;  padding-bottom:0px}
#slide_container{ margin-top:0px}
header .logo{ width:100%; text-align:center; padding-left:0px; padding-top:49px}
.search_box{ float:left; margin-right:0px; top:0px; position:absolute; margin-top:0px}
.mm-opened .link{opacity:0.0}
.mm-panel.mm-hasnavbar.mm-highest.mm-current.mm-opened .mm-btn.mm-prev{ top:-5px }

#mm-menu::after {
    box-shadow: -3px 15px 5px 0 rgba(0, 0, 0, 0.75);
    content: "";
    height: 100%;
    position: absolute;
    right: -33px;
    top: 27px;
    width: 33px;
}
.mm-menu::after {
    box-shadow: -3px 15px 5px 0 rgba(0, 0, 0, 0.75);
    content: "";
    height: 100%;
    position: absolute;
    right: -33px;
    top: 27px;
    width: 33px;
}

.mm-listview  li.current-menu-item{ background:#10407a; color:#fff}
.mm-listview  li{font-family: 'PT Sans', sans-serif; font-weight:700}

.form_container{ margin:20px 0 0 0}


header .logo{ padding-top:50px}
.outer{ background-size: cover}
#menu-toggle{ display:none}
.header_details .header_left_top p{ display:none}
.header_details .header_left_top{ background:none}
header::after{ border:none}
.header_details{ border:none}

.header_details .header_left_top::after{ display:none}
.header_details .header_left_top{ height:auto; width:auto; padding:5px 10px 10px 10px}
.main_container{ margin-top:0px}
.home_container{ padding-left:0px; padding-right:0px}
h1{ font-size:25px; line-height:35px }
h2{font-size:23px; line-height:33px}
h3{font-size:20px; line-height:30px}
h4{font-size:18px; line-height:28px}
h5{font-size:17px; line-height:27px }
h6{font-size:16px; line-height:26px}
h7{font-size:15px; line-height:25px}
p{ font-size:14px; padding-bottom:20px; color:#000}
ul li{ font-size:14px; line-height:25px }
ol li{ font-size:14px; line-height:25px }
h4.heading{font-size:22px; margin-top:0px}

.link{ left:0px; top:-26px; z-index:9999999}
.link li img{ width:21px}
.link li small{ font-size:12px; line-height:5px}
.link li{ margin-left:0px; margin-right:10px}
/*.red_bar{ display:none}*/
.link li{ text-align:center}
header .logo{ padding-top:0px}

.red_bar{top:534px; padding:5px 0 4px; line-height:16px}
.banner_container .wrapper{ padding:0px}
.search_bar .search-form{ width:482px; margin:0 auto}
.search_bar .search-form input[type="Search"]{ width:224px}
header{ position:relative}
#body_container{ margin:0px}

.block_container .box{ width:48%}
.block_container .box:nth-of-type(3n){ margin-right:3.5%}
.block_container .box:nth-of-type(2n){ margin-right:0px}

.block_container{ padding:72px 0 25px}

.footer_right{ float:left; width:100%; border:none; padding-left:0px; padding-bottom:20px}
.footer_left{ float:left; width:100%; padding-right:0px; padding-top:10px}
.footer_right ul{ padding-left:0px;}
footer .search-form{ width:407px}
.footer_logo img{ width:268px}
img.alignright{ width:258px}
.form_container .row:nth-of-type(1){ width:100%}
.form_container .row{ width:100%; margin:17px 0}
.form_container .row input[type="text"]{ width:218px}
.form_container .row #cat{ width:218px}
.inner_container{ padding:71px 0 25px}
.leftBlogBox{ padding-right:0px; border:none; margin-top:0px}
.mobilesidebar{ width:500px}
.mobilesidebar .search-form{ float:left; width:100%; position:relative; padding-right:84px}
.mobilesidebar .search-form  input[type="Search"]{ float:left; width:100%; max-width:100%; margin-right:0px}
.mobilesidebar .search-form input[type="submit"]{ position:absolute; right:0px; top:0px;}

.footer_right .widget ul{ padding-top:10px}

.table_container table{ margin-top:14px}

footer .search-form input[type="submit"]{ padding:12px 11px}


}

@media only screen and (max-width: 670px) {

.footer_right ul li{ width:50%}
.footer_right ul li:nth-of-type(2){ width:50%}
.footer_right ul li:nth-of-type(3){ width:50%}
.footer_right ul li:nth-of-type(4){ width:50%}
.footer_right ul li{ margin-bottom:22px}
.footer_right ul li ul li{ margin-bottom:4px}


}



@media only screen and (max-width: 600px) {
.footer_bottom ul li{ width:100%; float:left}
.footer_bottom ul li::after{ display:none}
.leftBlogBox .postLoop .image{ width:100%}
.leftBlogBox .postLoop .image img{ width:100%; max-width:100%}
.mobilesidebar{ width:100%}

.form_container .row input[type="text"]{ width:100%; max-width:100%}
.form_container .row #cat{ width:100%;max-width:100%}

.location {
    width: 90px;

    font-size: 14px;

    height: 29px;

    padding: 0px 7px;
}

.search_bar .search-form input[type="submit"]{ height:29px; font-size:13px; padding:6px 7px; line-height:13px; margin-right:2px}
.search_bar .search-form input.catalog[type="button"]{height:29px; font-size:13px; padding:6px 7px}
.search_bar .search-form input[type="Search"]{ width:50%; font-size:14px; height:29px; padding:6px 7px}
footer .search-form input[type="Search"]{ width:50%; font-size:14px; height:29px; padding:6px 7px}
.search_bar .search-form input.site[type="button"]{ width:38px; background-size:100%; margin-right:0px}
.search_bar .search-form input.site[type="button"]:hover{width:38px; background-size:100%}

.search_bar .search-form{ width:282px}
.search_bar{ height:49px}

.form_container .row label{ float:left; width:100%; padding: 0 0 10px 0}

.banner_container{height:212px}
#slide_container{ height:212px}
.slider_box{ height:212px}
#slide_container .slider_box ul.slides{ height:212px}
#slide_container .slider_box ul.slides li{ height:212px}
#slide_container.loading{height:212px}
#slide_container .slider_box ul.slides h2{ font-size:60px; line-height:90px}
#slide_container .slider_box ul.slides li .details{ padding:62px 0 0 73px}
#slide_container .slider_box ul.slides li{ background-position: center center!important}

img.alignright{ width:100%}

.red_bar{top:428px}
footer .search-form input.site[type="button"]{ width:35px}
}
@media only screen and (max-width: 570px) {

.footer_right ul li{ width:50%}
.footer_right ul li:nth-of-type(2){ width:50%}
.footer_right ul li:nth-of-type(3){ width:30%}
.footer_right ul li:nth-of-type(4){ width:50%}
.footer_right ul li{ margin-bottom:22px}
.footer_right ul li ul li{ margin-bottom:4px}

#commentform label{ width:100%}
.comment-form-comment textarea{ width:100%; max-width:100%}
.leftBlogBox #commentform p.form-submit input[type="submit"]{ margin-left:0px}
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"]{ width:100%}


}
@media only screen and (max-width: 479px) {

.banner_container{height:120px}
#slide_container{ height:120px}
.slider_box{ height:120px}
#slide_container .slider_box ul.slides{ height:120px}
#slide_container .slider_box ul.slides li{ height:120px}
#slide_container.loading{height:120px}
#slide_container .slider_box ul.slides h2{ font-size:70px; line-height:90px}
#slide_container .slider_box ul.slides li .details{ padding:14px 18px; text-align:center}

.block_container .box{ width:100%; margin: 0 0 3.5% 0}
.block_container .box img{ width:100%}
footer .search-form{ width:100%}
.footer_right ul li ul li{ font-size:13px}
.footer_right ul li:nth-of-type(2) ul li{ font-size:18px; line-height:23px}
.footer_right .widget ul li{ margin: 0 7px}
.footer_right {text-align: center;}
.footer_right ul li{ width:100% }
.footer_right ul li:nth-of-type(2){ width:100%}
.footer_right ul li:nth-of-type(3){ width:100%}
.footer_right ul li:nth-of-type(4){ width:100%}
.footer_right .widget ul li{ width:auto; list-style-type:none;}
.footer_right .widget ul li::after{ left:-8px}
.footer_right ul li{ font-size:23px}

.red_bar{top:330px}

}
@media only screen and (max-width: 320px) {
}
@media only screen and (min-width: 768px) {

.mm-menu.mm-current { display: none !important; }
html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
html.mm-opened { overflow: visible !important; }
html.mm-opened body { overflow: visible !important; }
#mm-blocker { display: none !important; }
	}
